Subject: South America Chat : Date : 2/25/2015
From: binod k <[email-masked]>
To: Akhil P Walia <[email-masked]>
Cc: ashish dabral <[email-masked]>
Date: Wed, 25 Feb 2015 15:45:26 +0530 (IST)

Hello Sir , 

South America Chat : Date : 2/25/2015 

Visitor 

15:12:35 
hi 

Me 

15:12:49 

Welcome to SouthAmerica.travel ! 

Visitor 

15:12:55 
thank you 

Me 

15:13:00 

How may I help? 

Visitor 

15:14:28 
actually i review the packages which you provide it on the web site but dont know how to review the price for example for 4 stars hotel or 5 

15:15:02 
its just showing me the hotel names 

Me 

15:15:12 

I would be happy to help you find a best deal. Is there a phone number where our travel consultant can reach you ? 

Visitor 

15:16:11 
this is my number +971 569907315 

Me 

15:16:20 

May I know how many people are traveling with you? 

Visitor 

15:16:51 
actually we are making a ready packages to our FIT customers 

15:17:20 
and i have to but the price on our flyer for each hotel cat. 

Me 

15:17:25 

Okay also please do provide me your email address and the best time to call you? 

Visitor 

15:17:48 
you can call me now if you need 

15:18:06 
my email address is [email-masked] 

15:17:55 

Visitor's email address automatically set to [email-masked] Clear 

Me 

15:18:32 

May I know your first name and last name please ? 

Visitor 

15:18:45 
may name is Mohamed Sabbah 

15:18:55 
from Nirvana Travel and Tourism 

15:19:02 
Abu Dhabi - UAE 

Me 

15:19:14 

Great.Thank you for the information 

Visitor 

15:19:31 
you are most welcome dear 

Me 

15:19:35 

I will have my travel consultant contact you and they will assist you further 

Visitor 

15:19:48 
many thanks dear 

15:19:53 
waiting them call 

Me 

15:20:02 

Sure 

15:20:12 

Is there anything else I may help you with ? 

Visitor 

15:20:36 
thank you for your advise appreciated your efforts 

15:20:39 
thank you 

Me 

15:20:46 

You are welcome 

15:21:01 

Thank you for contacting us. 

15:21:06 

Have a great day :) 

Visitor 

15:21:48 
thank you again 

15:21:54 
you too 

Thanks and regards, 
Binod Joshi